/**
 * Model common
 */

/* banner */

/*
#right-banner-wrapper {
    border-bottom: 1px solid #ccc; 
}
*/

/* model navigation */

.mnl-item,
.mnl-item-active {
    display: block;
    padding: 4px 8px;
}

.mnl-item-active {
    background-color: #428bca;
    color: #fff;
}

.mnl-link {
    
}

.mnl-text {
    font-size: 12pt;
}

.mnl-count {
    
}
